<LandingPadSize.Small __id="36ae6774-b483-4a78-ad38-c3076eb9247d" __path="libs/foundry/records/landingpadsize/landingpadsize.small.xml" __type="LandingPadSize" id="3">
  <groundVehicleSize __type="Vec3" x="8.0" y="16.0" z="6.0" />
  <shipSize __type="Vec3" x="48.0" y="48.0" z="16.0" />
</LandingPadSize.Small>